
		var swf_width, swf_height;
		alert(location.href)
		swf_width = '1';
		swf_height = '1';
		var files = "/upload/20081014/8858e33ff25125d4fd933d1802b5a17e.jpg";
		var texts = "·´¶øÎÞ·¨";
		var links = "%B8%F6vdeg";
		var swf = new FlashObject("/images/flash.swf", "flash", swf_width, swf_height, 7, "#FFFFFF");
		swf.addParam("menu", "false"); 
		swf.addParam("FlashVars", "bcastr_file="+files+"&bcastr_link="+links+"&bcastr_title="+texts);
		swf.addParam("wmode", "transparent"); 
		swf.write("flashbanner");
		